Article ID: 1086, created on Apr 29, 2009, last review on May 10, 2014

  • Applies to:
  • Plesk 8.x for Windows
  • Plesk 7.x for Windows

Symptome

Wenn Sie versuchen, Webstatistiken auf einer Domain zu durchsuchen, wird folgende Fehlermeldung angezeigt:

Ursache

Die Webalizer-Version auf der Domain stimmt nicht mit der auf dem Server installierten Webalizer-Version überein.

Ab Version 7.5.5 nutzt Plesk die Webalizer-Version V2.01-10-RB02. Alle älteren Versionen nutzen die veraltete Version V2.01-10. Dieses Problem kann in den folgenden Fällen auftreten:

  1. Plesk wurde von einer Version vor 7.5.5 auf Version 7.5.5 oder höher aktualisiert.
  2. Die Domain wurde von einer Plesk-Version vor 7.5.5 auf Version 7.5.5 oder höher wiederhergestellt.

Lösung

Sie müssen die Webalizer-Konfiguration auf Domains auf V2.01-10-RB02 aktualisieren. Um dies auf allen Domains gleichzeitig durchzuführen, laden Sie die entsprechende Datei mit dem notwendigen Tool herunter

Für Plesk 7.5.5

wblcnv7.5.5.zip

Für Plesk 7.5.6

wblcnv7.5.6.zip

Für Plesk 8.x.x

wblcnv8.x.x.zip

Dekomprimieren Sie das Tool in ein Verzeichnis auf dem Server und führen Sie es aus. Alle webalizer.current-Dateien im Domainstatistik-Basisordner %plesk_vhosts%domain.com\statistics\webstat werden automatisch aktualisiert. Es werden nur die Dateien aktualisiert, keine Statistiken. Diese werden nach dem nächsten Start der Statistik aktualisiert.

56797cefb1efc9130f7c48a7d1db0f0c c0c38d2367acfa8909699e0b34b01dea a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 c45acecf540ecd42a4bbfb242ce02b1d

Email subscription for changes to this article
Save as PDF